{% load static %}

<header class="header">
    <div class="container">
        <div class="header__inner">
            <a href="#" class="logo">
                <img src="{% static 'img/png/logo.png' %}" alt=""
                     class="logo__pic">
            </a>
            <div class="header__nav-wrap">
                <div class="header__sign">
                    {# когда пользователь вошел добавить класс "dropdown" на header__sign #}
                    <a href="#" class="sign__in">
                        <svg width="16" height="16" viewBox="0 0 16 16"
                             fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M7.99992 9.01215C3.19252 9.01215 0.544922 11.2864 0.544922 15.4161C0.544922 15.7386 0.806328 16 1.12886 16H14.871C15.1935 16 15.4549 15.7386 15.4549 15.4161C15.4549 11.2866 12.8073 9.01215 7.99992 9.01215ZM1.73405 14.8321C1.96373 11.7444 4.06883 10.1801 7.99992 10.1801C11.931 10.1801 14.0361 11.7444 14.266 14.8321H1.73405Z"
                                  fill="#1D1D1D"/>
                            <path d="M7.99945 0C5.79117 0 4.12598 1.69869 4.12598 3.95116C4.12598 6.26959 5.8636 8.15553 7.99945 8.15553C10.1353 8.15553 11.8729 6.26959 11.8729 3.95134C11.8729 1.69869 10.2077 0 7.99945 0ZM7.99945 6.98784C6.50748 6.98784 5.29385 5.62569 5.29385 3.95134C5.29385 2.3385 6.43176 1.16788 7.99945 1.16788C9.54205 1.16788 10.7051 2.36438 10.7051 3.95134C10.7051 5.62569 9.49142 6.98784 7.99945 6.98784Z"
                                  fill="#1D1D1D"/>
                        </svg>
                        <span class="sign__in-item">
                        Войти
                    </span>
                    </a>
                    <div class="dropdown__wrap">
                        <div class="dropdown__item">
                            <a href="#" class="dropdown__link">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M5.83325 6.66667C5.83325 4.36548 7.69873 2.5 9.99992 2.5C12.3011 2.5 14.1666 4.36548 14.1666 6.66667C14.1666 8.96785 12.3011 10.8333 9.99992 10.8333C7.69873 10.8333 5.83325 8.96785 5.83325 6.66667ZM9.99992 9.16667C11.3806 9.16667 12.4999 8.04738 12.4999 6.66667C12.4999 5.28595 11.3806 4.16667 9.99992 4.16667C8.61921 4.16667 7.49992 5.28595 7.49992 6.66667C7.49992 8.04738 8.61921 9.16667 9.99992 9.16667Z"
                                          fill="#D3D3D3"/>
                                    <path d="M5.28587 13.6193C4.03563 14.8695 3.33325 16.5652 3.33325 18.3333H4.99992C4.99992 17.0073 5.5267 15.7355 6.46438 14.7978C7.40207 13.8601 8.67384 13.3333 9.99992 13.3333C11.326 13.3333 12.5978 13.8601 13.5355 14.7978C14.4731 15.7355 14.9999 17.0073 14.9999 18.3333H16.6666C16.6666 16.5652 15.9642 14.8695 14.714 13.6193C13.4637 12.369 11.768 11.6667 9.99992 11.6667C8.23181 11.6667 6.53612 12.369 5.28587 13.6193Z"
                                          fill="#D3D3D3"/>
                                </svg>
                                <span>
                            Профиль
                        </span>
                            </a>
                            <a href="#" class="dropdown__link">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M7.59008 18.41L1.66675 16.4342V3.01083L7.41008 4.92749L13.2692 1.57666L18.3334 3.60249V17.0642L13.3976 15.0892L7.59092 18.41H7.59008ZM3.33341 5.32666V15.2325L6.66675 16.3433V6.43333L3.33341 5.32666ZM11.6667 4.40999L8.33342 6.31666V16.0667L11.6667 14.16V4.40999ZM13.3976 3.42166L13.3334 3.45999V13.2692L16.6667 14.6025V4.72999L13.3976 3.42166Z"
                                          fill="#D3D3D3"/>
                                </svg>
                                <span>
                            Мои посылки
                        </span>
                            </a>
                            <a href="#"
                               class="dropdown__link dropdown__link-exit">
                                <svg width="20" height="20" viewBox="0 0 20 20"
                                     fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M15.8333 17.5H8.33333C7.41286 17.5 6.66667 16.7538 6.66667 15.8333V12.5H8.33333V15.8333H15.8333V4.16667H8.33333V7.5H6.66667V4.16667C6.66667 3.24619 7.41286 2.5 8.33333 2.5H15.8333C16.7538 2.5 17.5 3.24619 17.5 4.16667V15.8333C17.5 16.7538 16.7538 17.5 15.8333 17.5ZM10 13.3333V10.8333H2.5V9.16667H10V6.66667L14.1667 10L10 13.3333Z"
                                          fill="#D3D3D3"/>
                                </svg>
                                <span>
                            Выйти
                        </span>
                            </a>
                        </div>
                    </div>
                </div>
                <ul class="header__nav">
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            О нас
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            Магазины
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            Как это работает?
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            Новости и Акции
                        </a>
                    </li>
                    <li class="nav__item">
                        <a href="#" class="nav__link">
                            F.A.Q
                        </a>
                    </li>
                </ul>
            </div>
            <div class="burger">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
</header>